@charset "utf-8";
/* CSS Document */

/*USER PANEL*/
#user-panel #service-menu ul li.icon
{
	border:none;
	width:13px;
	height:13px;
	max-width:13px;
	display:block;
	line-height:0;
	font-size:0.4em;
	margin:0.8em 0;
}

#user-panel #service-menu ul li.icon a
{
	display:block;
	width:13px;
	height:13px;
	text-indent:-1000000px;
}


.increase-font a
{
	background:url(../gfx/icons.png) no-repeat left -109px;
}

.decrease-font a
{
	background:url(../gfx/icons.png) no-repeat right -109px;
}

.rss a
{
	background:url(../gfx/icons.png) no-repeat left -123px;
}

.share a
{
	background:url(../gfx/icons.png) no-repeat right -123px;
}

.default-icon-a,
.delete-2-icon-a,
.exclamation-icon-a,
.save-icon-a,
.send-icon-a,
.preview-icon-a,
.publish-icon-a,
.unpublish-icon-a,
.language-icon-a,
.export-icon-a,
.print-icon-a,
.delete-icon-a,
.search-icon-a,
.advert-icon-a,
.contact-icon-a,
.events-icon-a,
.cv-icon-a,
.topics-icon-a,
.links-icon-a,
.access-icon-a,
.help-icon-2-a,
.search-doc-icon-a,
.rss-icon-a,
.portal-icon-a,
.newsletter-icon-a,
.phone-icon-a,
.focus-icon-a,
.multimedia-icon-a,
.account-icon-a,
.graduate-icon-a,
.public-icon-a,
.advisers-icon-a,
.what-icon-a,
.padlock-icon-a,
.abroad-icon-a,
.questionnaire-icon-a,
.reports-icon-a,
.statistics-icon-a,
.summary-icon-a,
.top-icon-a,

.default-icon-b,
.delete-2-icon-b,
.exclamation-icon-b,
.save-icon-b,
.send-icon-b,
.preview-icon-b,
.publish-icon-b,
.unpublish-icon-b,
.language-icon-b,
.export-icon-b,
.print-icon-b,
.delete-icon-b,
.search-icon-b,
.advert-icon-b,
.contact-icon-b,
.events-icon-b,
.cv-icon-b,
.topics-icon-b,
.links-icon-b,
.access-icon-b,
.help-icon-2-b,
.search-doc-icon-b,
.rss-icon-b,
.portal-icon-b,
.newsletter-icon-b,
.phone-icon-b,
.focus-icon-b,
.multimedia-icon-b,
.account-icon-b,
.graduate-icon-b,
.public-icon-b,
.advisers-icon-b,
.what-icon-b,
.padlock-icon-b,
.abroad-icon-b,
.questionnaire-icon-b,
.clone-icon-b,
.reports-icon-b,
.statistics-icon-b,
.summary-icon-b,
.top-icon-b,
.pencil-icon-b,
.wheel-icon,
.arrow-down-icon,
.arrow-up-icon,
.expand-icon-1, .collapse-icon-1,
.expand-icon-2, .collapse-icon-2,
.expand-icon-3, .collapse-icon-3,
.expand-icon-4, .collapse-icon-4,
.expand-icon-5, .collapse-icon-5,
.expand-icon-6, .collapse-icon-6
{
	background-repeat:no-repeat;
	background-size:1.75em 1.75em;
	min-height:1.4em;
	padding:0.1em 0 0 2em !important;
	display:inline-block;
	background-position: left center;
}

/* Change the size of icons using PNG background images instead of svg */
.padlock-icon-a,
.padlock-icon-b,
.twitter-icon,
.facebook-icon,
.linkedin-icon,
.googleplus-icon
{
	background-size:1.3em 1.3em;
}

.default-icon-a
{
	background-image:url(../gfx/svg_icons/default-A.svg);
}
.default-icon-b
{
	background-image:url(../gfx/svg_icons/default-B.svg);
}

.delete-2-icon-a
{
	background-image:url(../gfx/svg_icons/delete-2-A.svg);
}
.delete-2-icon-b
{
	background-image:url(../gfx/svg_icons/delete-2-B.svg);
}

.exclamation-icon-a
{
	background-image:url(../gfx/svg_icons/exclamation-A.svg);
}
.exclamation-icon-b
{
	background-image:url(../gfx/svg_icons/exclamation-B.svg);
}

.save-icon-a
{
	background-image:url(../gfx/svg_icons/save-A.svg);
}
.save-icon-b
{
	background-image:url(../gfx/svg_icons/save-B.svg);
}

.send-icon-a
{
	background-image:url(../gfx/svg_icons/send-A.svg);
}
.send-icon-b
{
	background-image:url(../gfx/svg_icons/send-B.svg);
}

.preview-icon-a
{
	
	background-image:url(../gfx/svg_icons/preview-A.svg);

}

.preview-icon-b
{
	background-image:url(down../gfx/svg_icons/preview-B.svg);

}

.publish-icon-a
{
	background-image:url(../gfx/svg_icons/publish-A.svg);
}

.publish-icon-b
{
	background-image:url(../gfx/svg_icons/publish-B.svg);
}

.unpublish-icon-a 
{
	background-image:url(../gfx/svg_icons/unpublish-A.svg);
}

.unpublish-icon-b {
	background-image:url(../gfx/svg_icons/unpublish-B.svg);
}

.language-icon-a
{
	background-image:url(../gfx/svg_icons/language-A.svg);
}
down
.language-icon-b
{
	background-image:url(../gfx/svg_icons/language-B.svg);
}

.export-icon-a
{
	background-image:url(../gfx/ie_icons/export-A.png);
}

.export-icon-b
{
	background-image:url(../gfx/svg_icons/export-B.svg);
}

.print-icon-a
{
	background-image:url(../gfx/svg_icons/print-A.svg);
}

.print-icon-b
{
	background-image:url(../gfx/svg_icons/print-B.svg);
}

.delete-icon-a
{
	background-image:url(../gfx/svg_icons/delete-A.svg);
}
.delete-icon-b
{
	background-image:url(../gfx/svg_icons/delete-B.svg);
}

.events-icon-a
{
	background-image:url(../gfx/svg_icons/events-A.svg);
}

.events-icon-b
{
	background-image:url(../gfx/svg_icons/events-B.svg);
}

.contact-icon-a
{
	background-image:url(../gfx/svg_icons/contact-A.svg);
}

.contact-icon-b
{
	background-image:url(../gfx/svg_icons/contact-B.svg);
}

.advert-icon-a
{
	background-image:url(../gfx/svg_icons/advert-A.svg);
}

.advert-icon-b
{
	background-image:url(../gfx/svg_icons/advert-B.svg);
}

.search-icon-a
{
	background-image:url(../gfx/svg_icons/search-A.svg);
}

.search-icon-b
{
	background-image:url(../gfx/svg_icons/search-B.svg);
}

.cv-icon-a
{
	background-image:url(../gfx/svg_icons/CV-A.svg);
}

.cv-icon-b
{
	background-image:url(../gfx/svg_icons/CV-B.svg);
}

.topics-icon-a
{
	background-image:url(../gfx/svg_icons/related-A.svg);
}

.topics-icon-b
{
	background-image:url(../gfx/svg_icons/related-B.svg);
}

.links-icon-a
{
	background-image:url(../gfx/svg_icons/links-A.svg);
}

.links-icon-b
{
	background-image:url(../gfx/svg_icons/links-B.svg);
}

.access-icon-a
{
	background-image:url(../gfx/svg_icons/access-A.svg);
}

.access-icon-b
{
	background-image:url(../gfx/svg_icons/access-B.svg);
}

.help-icon-2-a
{
	background-image:url(../gfx/svg_icons/help-2-A.svg);
}

.help-icon-2-b
{
	background-image:url(../gfx/svg_icons/help-2-B.svg);
}

h1 .help-icon-2-b
{
	background-size: 1.25em 1.25em;
	vertical-align: bottom;
}

.search-doc-icon-a
{
	background-image:url(../gfx/svg_icons/doc-A.svg);
}

.search-doc-icon-b
{
	background-image:url(../gfx/svg_icons/doc-B.svg);
}

.rss-icon-a
{	
	background-image:url(../gfx/svg_icons/rss-A.svg);
}

.rss-icon-b
{
	background-image:url(../gfx/svg_icons/rss-B.svg);
}

.portal-icon-a
{
	background-image:url(../gfx/svg_icons/portal-A.svg);
}

.portal-icon-b
{
	background-image:url(../gfx/svg_icons/portal-B.svg);
}

.newsletter-icon-a
{
	background-image:url(../gfx/svg_icons/newsletter-A.svg);
}

.newsletter-icon-b
{
	background-image:url(../gfx/svg_icons/newsletter-B.svg);
}

.phone-icon-a
{
	background-image:url(../gfx/svg_icons/phone-A.svg);
}

.phone-icon-b
{
	background-image:url(../gfx/svg_icons/phone-B.svg);
}

.focus-icon-a
{
	background-image:url(../gfx/svg_icons/focus-A.svg);
}

.focus-icon-b
{
	background-image:url(../gfx/svg_icons/focus-B.svg);
}

.multimedia-icon-a
{
	background-image:url(../gfx/svg_icons/multimedia-A.svg);
}

.multimedia-icon-b
{
	background-image:url(../gfx/svg_icons/multimedia-B.svg);
}

.account-icon-a
{
	background-image:url(../gfx/svg_icons/account-A.svg);
}

.account-icon-b
{
	background-image:url(../gfx/svg_icons/account-B.svg);
}

.graduate-icon-a
{
	background-image:url(../gfx/svg_icons/graduate-A.svg);
}

.graduate-icon-b
{
	background-image:url(../gfx/svg_icons/graduate-B.svg);
}

.public-icon-a
{
	background-image:url(../gfx/svg_icons/public-A.svg);
}

.public-icon-b
{
	background-image:url(../gfx/svg_icons/public-B.svg);
}

.advisers-icon-a
{
	background-image:url(../gfx/svg_icons/advisers-A.svg);
}

.advisers-icon-b
{down
	background-image:url(../gfx/svg_icons/advisers-B.svg);
}

.what-icon-a
{
	background-image:url(../gfx/svg_icons/what-A.svg);
}

.what-icon-b
{
	background-image:url(../gfx/svg_icons/what-B.svg);
}

.padlock-icon-a
{
	background-image:url(../gfx/ie_icons/padlock-A.png);
}

.padlock-icon-b
{
	background-image:url(../gfx/svg_icons/padlock-B.svg);
}

.abroad-icon-a
{
	background-image:url(../gfx/svg_icons/abroad-A.svg);
}

.abroad-icon-b
{
	background-image:url(../gfx/svg_icons/abroad-B.svg);
}

.questionnaire-icon-a
{
	background-image:url(../gfx/svg_icons/questionnaire-A.svg);
}

.questionnaire-icon-b
{
	background-image:url(../gfx/svg_icons/questionnaire-B.svg);
}

.clone-icon-b
{
	background-image:url(../gfx/svg_icons/clone-B.svg);
}

.pencil-icon-b
{
	background-image:url(../gfx/svg_icons/pencil-B.svg);
}

.reports-icon-a
{
	background-image:url(../gfx/svg_icons/reports-A.svg);
	background-size:1.5em 1.5em;
}

.reports-icon-b
{
	background-image:url(../gfx/svg_icons/reports-B.svg);
	background-size:1.5em 1.5em;
}

.statistics-icon-a
{
	background-image:url(../gfx/svg_icons/statistics-A.svg);
}

.statistics-icon-b
{
	background-image:url(../gfx/svg_icons/statistics-B.svg);
}

.summary-icon-a
{
	background-image:url(../gfx/svg_icons/summary-A.svg);
}

.summary-icon-b
{
	background-image:url(../gfx/svg_icons/summary-B.svg);
}

.top-icon-a
{
	background-image:url(../gfx/svg_icons/top-A.svg);
}

.top-icon-b
{
	background-image:url(../gfx/svg_icons/top-B.svg);
}

.external-link-icon-a
{
	background-image:url(../gfx/svg_icons/external-link-A.svg);
}

.external-link-icon-b
{
	background-image:url(../gfx/svg_icons/external-link-B.svg);
}

.question-mark-icon
{
	background-image:url(../gfx/svg_icons/question-mark.svg);
	cursor: pointer;
}

.expand-icon-1, .collapse-icon-1,
.expand-icon-2, .collapse-icon-2,
.expand-icon-3, .collapse-icon-3,
.expand-icon-4, .collapse-icon-4,
.expand-icon-5, .collapse-icon-5,
.expand-icon-6, .collapse-icon-6 {
	background-size: 35px;
	min-height: 3em;
	padding: 0.1em 0 0 3.1em !important;
	cursor: pointer;
}

.expand-icon-1 {
	background-image:url(../gfx/svg_icons/expand-1.svg);
}

.expand-icon-2 {
	background-image:url(../gfx/svg_icons/expand-2.svg);
}

.expand-icon-3 {
	background-image:url(../gfx/svg_icons/expand-3.svg);
}

.expand-icon-4 {
	background-image:url(../gfx/svg_icons/expand-4.svg);
}

.expand-icon-5 {
	background-image:url(../gfx/svg_icons/expand-5.svg);
}

.expand-icon-6 {
	background-image:url(../gfx/svg_icons/expand-6.svg);
}

.collapse-icon-1{
	background-image:url(../gfx/svg_icons/collapse-1.svg);
}

.collapse-icon-2{
	background-image:url(../gfx/svg_icons/collapse-2.svg);
}

.collapse-icon-3{
	background-image:url(../gfx/svg_icons/collapse-3.svg);
}

.collapse-icon-4{
	background-image:url(../gfx/svg_icons/collapse-4.svg);
}

.collapse-icon-5{
	background-image:url(../gfx/svg_icons/collapse-5.svg);
}

.collapse-icon-6{
	background-image:url(../gfx/svg_icons/collapse-6.svg);
}

.wheel-icon
{	
	background-image:url(../gfx/wheel.png);
	background-size:1.5em;
}

.arrow-down-icon
{	
	background-image:url(../gfx/arrow-down.png);
}

.arrow-up-icon
{	
	background-image:url(../gfx/arrow-up.png);
}

.help-icon span,
 span.help-icon,
.help-icon a

{
	background-image:url(../gfx/svg_icons/help-2-B.svg);
	background-repeat:no-repeat;
	background-size:1em 1em;
	font-size:16px;
	background-position:center center;
	width:16px;
	height:16px;
	text-indent:-10000000px;
	float:right;
	margin:2px 0px 0px 0px;
	min-width:16px !important;
	cursor:pointer;
}

.white-help-icon span,
 span.white-help-icon,
.white-help-icon a

{
	background-image:url(../gfx/svg_icons/help-2-A.svg);
	background-repeat:no-repeat;
	background-size:1em 1em;
	font-size:16px;
	background-position:center center;
	width:16px;
	height:16px;
	text-indent:-10000000px;
	float:right;
	margin:2px 0px 0px 0px;
	min-width:16px !important;
	cursor:pointer;
}


.event-date-icon
{
	background: url("../gfx/icons.png") no-repeat scroll left -220px transparent;
    padding: 0 0 0 1.5em;
}


/*BUTTONS ICON*/
button.button .default-icon-a, button.button .default-icon-b,
button.button .delete-2-icon-a, button.button .delete-2-icon-b,
button.button .exclamation-icon-a, button.button .exclamation-icon-b,
button.button .save-icon-a, button.button .save-icon-b,
button.button .send-icon-a, button.button .send-icon-b,
button.button .preview-icon-a, button.button .preview-icon-b,
button.button .publish-icon-a, button.button .publish-icon-b,
button.button .unpublish-icon-a, button.button .unpublish-icon-b,
button.button .language-icon-a, button.button .language-icon-b,
button.button .export-icon-a, button.button .export-icon-b,
button.button .print-icon-a, button.button .print-icon-b,
button.button .delete-icon-a, button.button .delete-icon-b,
button.button .search-icon-a, button.button .search-icon-b,
button.button .advert-icon-a, button.button .advert-icon-b,
button.button .contact-icon-a, button.button .contact-icon-b,
button.button .events-icon-a, button.button .events-icon-b,
button.button .cv-icon-a, button.button .cv-icon-b,
button.button .topics-icon-a, button.button .topics-icon-b,
button.button .links-icon-a, button.button .links-icon-b,
button.button .access-icon-a, button.button .access-icon-b,
button.button .help-icon-2-a, button.button .help-icon-2-b,
button.button .search-doc-icon-a, button.button .search-doc-icon-b,
button.button .rss-icon-a, button.button .rss-icon-b,
button.button .portal-icon-a, button.button .portal-icon-b,
button.button .newsletter-icon-a, button.button .newsletter-icon-b,
button.button .phone-icon-a, button.button .phone-icon-b,
button.button .focus-icon-a, button.button .focus-icon-b,
button.button .multimedia-icon-a, button.button .multimedia-icon-b,
button.button .account-icon-a, button.button .account-icon-b,
button.button .graduate-icon-a, button.button .graduate-icon-b,
button.button .public-icon-a, button.button .public-icon-b,
button.button .advisers-icon-a, button.button .advisers-icon-b,
button.button .what-icon-a, button.button .what-icon-b,
button.button .padlock-icon-a, button.button .padlock-icon-b,
button.button .abroad-icon-a, button.button .abroad-icon-b,
button.button .questionnaire-icon-a, button.button .questionnaire-icon-b,
button.button .clone-icon-b,
button.button .reports-icon-a, button.button .reports-icon-b,
button.button .statistics-icon-a, button.button .statistics-icon-b,
button.button .summary-icon-a, button.button .summary-icon-b,
button.button .top-icon-a, button.button .top-icon-b,
button.button .pencil-icon-b,
button.button .wheel-icon,
button.button .external-link-icon-a, button.button .external-link-icon-b
{
	padding:0.1em 0 0em 2em;
	margin:-0.1em 0 -0.1em -0.5em;
	display:inline-block;
}

#tabs .default-icon-a, #tabs .default-icon-b,
#tabs .delete-2-icon-a, #tabs .delete-2-icon-b,
#tabs .exclamation-icon-a, #tabs .exclamation-icon-b,
#tabs .save-icon-a, #tabs .save-icon-b,
#tabs .send-icon-a, #tabs .send-icon-b,
#tabs .preview-icon-a, #tabs .preview-icon-b,
#tabs .publish-icon-a, #tabs .publish-icon-b,
#tabs .unpublish-icon-a, #tabs .unpublish-icon-b,
#tabs .language-icon-a, #tabs .language-icon-b,
#tabs .export-icon-a, #tabs .export-icon-b,
#tabs .print-icon-a, #tabs .print-icon-b,
#tabs .delete-icon-a, #tabs .delete-icon-b,
#tabs .search-icon-a, #tabs .search-icon-b,
#tabs .advert-icon-a, #tabs .advert-icon-b,
#tabs .contact-icon-a, #tabs .contact-icon-b,
#tabs .events-icon-a, #tabs .events-icon-b,
#tabs .cv-icon-a, #tabs .cv-icon-b,
#tabs .topics-icon-a, #tabs .topics-icon-b,
#tabs .links-icon-a, #tabs .links-icon-b,
#tabs .access-icon-a, #tabs .access-icon-b,
#tabs .help-icon-2-a, #tabs .help-icon-2-b,
#tabs .search-doc-icon-a, #tabs .search-doc-icon-b,
#tabs .rss-icon-a, #tabs .rss-icon-b,
#tabs .portal-icon-a, #tabs .portal-icon-b,
#tabs .newsletter-icon-a, #tabs .newsletter-icon-b,
#tabs .phone-icon-a, #tabs .phone-icon-b,
#tabs .focus-icon-a, #tabs .focus-icon-b,
#tabs .multimedia-icon-a, #tabs .multimedia-icon-b,
#tabs .account-icon-a, #tabs .account-icon-b,
#tabs .graduate-icon-a, #tabs .graduate-icon-b,
#tabs .public-icon-a, #tabs .public-icon-b,
#tabs .advisers-icon-a, #tabs .advisers-icon-b,
#tabs .what-icon-a, #tabs .what-icon-b,
#tabs .padlock-icon-a, #tabs .padlock-icon-b,
#tabs .abroad-icon-a, #tabs .abroad-icon-b,
#tabs .questionnaire-icon-a, #tabs .questionnaire-icon-b,
#tabs .clone-icon-b,
#tabs .pencil-icon-b,
#tabs .reports-icon-a, #tabs .reports-icon-b,
#tabs .statistics-icon-a, #tabs .statistics-icon-b,
#tabs .summary-icon-a, #tabs .summary-icon-b,
#tabs .wheel-icon,
#tabs .external-link-icon-a, #tabs .external-link-icon-b
{
	padding:0.4em 0.4em 0.2em 1.8em !important;
}

/*Social Media SVG icon*/
.facebook-icon,
.twitter-icon,
.linkdin-icon,
.googleplus-icon
{
	background-repeat:no-repeat!important;
	background-size:22px 22px!important;
	min-height:1.4em!important;
	padding-left:2em !important;
	background-position: left center!important;
	border-radius:0!important;
}

.twitter-icon
{
	background-image:url(../gfx/png_icons/sm-1.png);
}

.facebook-icon
{
	background-image:url(../gfx/png_icons/sm-2.png)!important;
}

.linkdin-icon
{
	background-image:url(../gfx/png_icons/sm-3.png)!important;
}

.googleplus-icon
{
	background-image:url(../gfx/png_icons/sm-4.png)!important;
}

.checkmark-icon
{
	background-image: url(../gfx/bullets/check-mark.png);
}

/*Status icon*/
.visible-icon,
.invisible-icon,
.visible-icon-title,
.invisible-icon-title,
.approved-icon,
.declined-icon
{
	background-image:url(../gfx/svg_icons/status_icon.svg);
	background-repeat:no-repeat;
	background-size:1.2em 18.178em;
	min-height:1.2em !important;
	padding:0.1em 0 0 1.55em;
	display:inline-block;
}

.visible-icon
{
	background-position:left 0.18em;
}

.invisible-icon
{
	background-position:left -5.55em;
}

.visible-icon-title,
.invisible-icon-title
{
	width: 10px !important;
	height: 20px !important;
}

.visible-icon-title
{
	background-position:left 0px;
}

.invisible-icon-title
{
	background-position:left -75px;
}


.approved-icon
{
	background-position:left -11.325em;
}

.declined-icon
{
	background-position:left -16.9em;
}

.warning-icon {
	background:url(../gfx/warning_icon.png) no-repeat bottom left;
	background-size: 1.3em;
	min-height: 1.3em !important;
	min-width: 1.3em;
	padding-left: 1.5em;
}

.external-link-icon-a, .external-link-icon-b
{
    background-position: left center;
    background-repeat: no-repeat;
    background-size: 16px;
}

/* WEBTYPE ICONS */
.webtype-Facebook,
.webtype-GooglePlus,
.webtype-Twitter,
.webtype-Skype,
.webtype-Website,
.webtype-Linkedin,
.webtype-Other {
	padding-left: 24px;
	margin-left: 3px;
	padding-top: 1px;
	padding-bottom: 4px;
	background:url(../gfx/webtype-icons.png) 0 0 no-repeat;
	display:inline-block;
}

.webtype-Facebook {
	background-position: left -1px;
}

.webtype-Twitter {
	background-position: left -32px;
}

.webtype-Linkedin {
	background-position: left -64px;
}

.webtype-Youtube {
	background-position: left -98px;
}

.webtype-GooglePlus {
	background-position: left -127px;
}


.webtype-Skype {
	background-position: left -159px;
}

.webtype-Website {
	background: url(../gfx/svg_icons/abroad-B.svg) 0 0 no-repeat;
	background-size: 1.75em 1.75em;
	background-position: -2 -2;
}

.webtype-Other {
	background: url(../gfx/svg_icons/abroad-B.svg) 0 0 no-repeat;
	background-size: 1.75em 1.75em;
	background-position: -2 -2;
}